const system=require("../../system");
const Dao=require("../dao.base");
class PatentycDao extends Dao{
  constructor(){
    super(Dao.getModelName(PatentycDao));
  }
  

}
module.exports=PatentycDao;
